.mar1 {margin-top: 1%;}
.mar2 {margin-top: 2%;}
.mar3 {margin-top: 3%;}
.mar4 {margin-top: 4%;}
.mar5 {margin-top: 5%;}
.center {text-align: center;}
.upp {text-transform: uppercase;}
.right {text-align: right;}
.white h1 {color: #fff;}
.white i {background: #fff;}
.contact img {width: auto;max-width: 100%; height: auto !important;}
.row1 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:1;}
.row2 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:2;}
.row3 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:3;}
.row4 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:4;}
.row5 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:5;}
.row6 {overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical;-webkit-box-orient: vertical;-webkit-line-clamp:6;}
.banner {max-height:850px;overflow: hidden;position: relative;}
.banner .swiper-pagination1 {bottom:10px;position: absolute;text-align: center;z-index:999;width: 100%;}
.banner .pagination {position: absolute;left: 0;text-align: center;bottom: 5px;width: 100%;z-index:999;}
.banner .swiper-pagination-bullet {display: inline-block;width: 6px;height: 6px;opacity:1;border-radius: 10px;background: white;margin: 0 3px;cursor: pointer;transition: width 0.3s ease-in-out;}
.banner .swiper-pagination-bullet-active{background: #bd8a1c;width:22px;}
.banner .swiper-button-prev1,.banner .swiper-button-next1{width:30px;height:50px;position: absolute;top: 50%;margin-top: -25px;z-index: 2;}
.banner .swiper-button-prev1{left:5%;background:#bd8a1c url(../img/zuo.png) no-repeat center center;}
.banner .swiper-button-next1{right:5%;background:#bd8a1c url(../img/you.png) no-repeat center center;}

/*--  Product Category  sub1  --*/
.sub-top{display: flex;align-items: end;justify-content: space-between;padding-bottom:20px;border-bottom: 1px solid #e4e4e4;}
.sub-top h3{font-size: 46px;color: #2e2a1f;text-transform:uppercase;font-family: 'HelveticaB';}
.sub-top p,.sub-top2 p{position: relative;font-size: 16px;text-transform: uppercase;font-family: 'HelveticaB';z-index: 2;}
.sub-top p::before,.sub-top2 p::before{content: attr(data-text);position: absolute;left: 0;background:linear-gradient(to bottom,#be8b1e,#fff6c3,#be8b1e);-webkit-background-clip: text;
background-clip: text;color: transparent;-webkit-text-stroke:4px transparent;z-index: -1;}
.sub1-item {position: relative;overflow: hidden;margin-bottom: 3%;}
.sub1-box{width: 30.7%;height: 80%;background:rgba(255,255,255,.7);padding: 5% 2% 0 3%;position: absolute;left: 9%;top: 11%;-webkit-backdrop-filter: blur(.781vw);backdrop-filter: blur(0.781vw);}
.sub1-box h4{font-size: 36px;font-family: 'Calisto MT';}
.sub1-box p {line-height: 30px;margin-top: 8%;font-family: 'HelveticaB';}
.sub1-box a {display: block;font-size: 22px;font-family: 'HelveticaB';color:#000000;width: 200px;height: 47px;text-align: center;line-height: 47px;border-radius:24px;
background:linear-gradient(to right,#bd8a1c,#fff7c3,#bd8a1c);margin-top: 10%;position: relative;overflow: hidden;z-index: 2;}
.sub1-box a::before,.sub-btn::before{content: '';position: absolute;top: 0;left: -100%;width: 100%;height: 100%;background: linear-gradient(90deg, transparent, rgba(255,255,255,0.2), transparent);
transition: left 0.5s ease;pointer-events: none;}
.sub1-box a:hover::before,.sub-btn:hover::before{left: 100%;}
.sub1-tu{margin-top: 10%;}
.sub1-cont {line-height: 30px;color: #f2ad0e;margin-top: 10%;font-family: 'HelveticaB';}
.sub1-nr .sub1-item:nth-child(2n) .sub1-box{left: inherit;right:6%;}
.sub1-nr .sub1-item:last-child{margin-bottom: 0;}

/*--  Company Profile  sub2  --*/
.sub2{background:url(../img/sub2-bg.jpg) no-repeat left bottom;}
.sub2-cont{font-size: 18px;color: #2e2a1f;font-family: 'Helvetica Light';line-height: 42px;}
.sub-btn{display: block;font-size: 22px;color: #fff; font-family: 'HelveticaB';width: 200px;height: 69px;line-height: 69px;background: #000000;text-align: center;border-radius:35px;
margin-top: 20px;position: relative;overflow: hidden;z-index: 2;}
.sub-btn:hover {color: #fff;}
.sub2-cent{width: 100%;background:linear-gradient(to right,#bd8a1c,#fff7c3,#fff7c3,#bd8a1c);line-height:86px;font-size: 41px;font-family: 'HelveticaB';}

/*--  Our Advantages  sub3  --*/
.sub3{background:url(../img/sub3-bg.jpg) no-repeat left top;}
.sub3-item{margin-bottom: 20px;}
.sub3-box{background: #fff;border: 1px solid #e8d189;width: 100%;height: 100%;padding: 30px 50px;}
.sub3-tb{margin-left: -10px;width: 90px;height: 90px;transition: .6s; transform:rotateY(0deg);-ms-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-webkit-transform:rotateY(0deg);-o-transform:rotateY(0deg);}
.sub3-box h6{font-family: 'HelveticaB';font-size: 24px;line-height: 30px;margin-top: 10px;}
.sub3-box p{line-height: 30px;color: #4a4a4a;font-family: 'Helvetica Light';margin-top: 10px;}
.sub3-item:hover .sub3-tb{transform:rotateY(360deg);-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-o-transform:rotateY(360deg);}

/*--  Our Certificate  sub4  --*/
.sub4{background:url(../img/sub4-bg.jpg) no-repeat center bottom;padding-bottom: 1.5%;}
.sub4-cont,.sub5-cont{position: relative;}
.sub4-item{display: block;}
.sub4-item p{font-size: 18px;margin-top: 10px;}
.sub4-cont .btn-rig,.sub4-cont .btn-left{ width:52px; height:52px;cursor: pointer; position: absolute;top:40%;z-index: 99;opacity:1;display: block;}
.sub4-cont .btn-rig{right:-6%;background:url(../img/next1.png) no-repeat center center;}
.sub4-cont .btn-left{left:-6%;background:url(../img/prev1.png) no-repeat center center;}

/*--  Product Application  sub5  --*/
.sub5{background:#fffcec url(../img/sub5-bg.jpg) no-repeat left top;}
.sub-top2{text-align: center;}
.sub-top2 h3{position: relative;font-size: 46px;text-transform: uppercase;font-family: 'HelveticaB';z-index: 2;}
.sub-top2 h3::before{content: attr(data-text);position: absolute;left: 0;background:linear-gradient(to bottom,#be8b1e,#fff6c3,#be8b1e);-webkit-background-clip: text;
background-clip: text;color: transparent;-webkit-text-stroke:4px transparent;z-index: -1;width: 100%;text-align: center;}
.sub-top2 p{display: inline-block;background: #fff;padding: 0 40px;border-radius:18px;line-height: 37px;margin-top:20px;}
.sub-top2 p::before{width: 100%;text-align: center;}
.sub5-item{padding: 0 9px;}
.sub5-list{display: block;background: #fff;border: 1px solid #dcdcdc;text-align: left;width: 100%;height: 100%;min-height: 540px;}
.sub5-box{padding: 20px;}
.sub5-box h5{font-size: 22px;line-height: 30px;font-family: 'HelveticaB';}
.sub5-box p{margin-top: 10px;color: #4a4a4a;font-family: 'Helvetica Light';}
.sub5-img{position: relative;overflow: hidden;}
.sub5-img::before{position: absolute;border-radius: 50%;width: 0;height: 0;top: 50%;left: 50%;background-color: rgba(255,255,255,.3);content: "";z-index: 2;}
.sub5-img img{-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.sub5-item:hover .sub5-img::before{top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;opacity: 0;transition: .6s;}
.sub5-item:hover:hover .sub5-img img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

/*--  News  sub6  --*/
.sub6{padding: 3% 0 2%;}
.sub6-nr{display: flex;justify-content: space-between;}
.sub6-left{width: 60%;cursor: pointer;}
.sub6-box{position: relative;padding-right: 35px;margin-top: 30px;}
.sub6-box h4,.sub6-item h4,.news-item h4{font-size: 26px;line-height: 48px;text-transform: uppercase;font-family: 'HelveticaB';}
.sub6-box time,.sub6-item time,.news-item time{color: #9e9e9e;font-family: 'Helvetica Light';margin-top: 10px;display: block;}
.sub6-icon{width:34px;height: 34px;background: #000000;display: flex;align-items: center;justify-content: center;position: absolute;right: 0;top:5px;transition: all 300ms ease-in-out;}
.sub6-left:hover .sub6-icon,.sub6-item:hover .sub6-icon,.news-item:hover .sub6-icon{background: #e8d189;}
.sub6-rig{width:38.7%;border-left: 1px solid #e3e3e3;display: flex; flex-direction: column;}
.sub6-item{padding-left:8%;position: relative;flex: 1;margin-bottom:5%;cursor:pointer;}
.sub6-item time{margin-top: 0;}
.sub6-item h4{margin-top: 10px;}
.sub6-item p,.news-item p{line-height: 30px;color: #464646;margin-top: 10px;font-family: 'Helvetica Light';}
.sub6-rig .sub6-item:nth-child(1){border-bottom: 1px solid #e3e3e3;}

/*--  关于我们页  --*/
.abo2-nr{position: relative;}
.abo2-left{width: 64.6%;}
.abo2-item{display: flex;align-items: center;margin-bottom:4%;}
.abo2-icon{width: 117px;height: 117px;background: #fff;border-radius: 50%;box-shadow: 0px 5px 21px 0px rgba(63, 63, 63, 0.1);display: flex;align-items: center;justify-content: center;margin-right:30px;}
.abo2-icon img{max-width: 70px;}
.abo2-box{width: calc(100% - 147px);}
.abo2-box h6{font-size: 24px;line-height: 30px;font-family: 'HelveticaB';}
.abo2-box p{color: #4a4a4a;margin-top: 10px;}
.abo2-rig{width: 42%;position: absolute;right: 0;top: 5%;}
.abo2-cont .abo2-img1{-webkit-animation: loadRotate 5s linear infinite;animation: loadRotate 5s linear infinite;}
.abo2-cont .abo2-logo{width: 151px;height: 151px;position: absolute;left: 50%;top: 50%;z-index: 2;margin-top: -75.5px;margin-left: -75.5px;}
@-webkit-keyframes loadRotate {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes loadRotate {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.abo3{padding: 0 0 3%;}


/*--  产品列表页  --*/
.pro,.pro-top{display: flex;justify-content: space-between;}
.pro-left{width: 28.8%;}
.accordion {width: 100%;z-index:2;position: relative;}
.element {position:sticky;top:0;z-index: 99;}
.accordion li {display: block;}
.accordion li i { display: block; position: absolute;right:0;top:0px;background: url(../img/rig.png) no-repeat center center; width:40px; height:100%;cursor: pointer;}
.accordion .acc-li .open i {background: url(../img/up.png) no-repeat center center;width:40px;height:100%;}
.accordion .acc-li .default,.link.open {}
/* .accordion .acc-li:last-child .link {border-bottom: none;} */
.link {padding:0;position: relative;border-bottom: 1px solid rgba(25,80,217,.13);background: #fff;}
.link a {color: #000 !important;line-height:72px;font-size:22px;display: flex;align-items: center;font-family: 'HelveticaB';padding-left: 20px;}
.accordion .acc-li .default, .link.default, .acc-li:hover .link:hover {background-image: -webkit-linear-gradient(left, #bd8a1c,#fedf84,#bd8a1c);}
.accordion .acc-li .default a,.acc-li .link a:hover {color: #000 !important;}
.link a span {display: block;width: 12px;height: 12px;border: 3px solid #fff;border-radius: 50%;margin-right: 15px;}
.submenu-body {background: #ffffff;}
.submenu-body li a {display: block;line-height:50px;color: #000 !important;padding-left:42px;font-size: 16px;display: flex;align-items: center;border-bottom: 1px solid rgba(25,80,217,.13);}
.submenu-body li:hover a {}
.submenu-body .active a,.submenu-body li:hover a {color: #bf8f24 !important;}
.pro-rig,.pro-you {width:68.5%;}
.pro-item {margin-bottom:30px;cursor: pointer;}
.pro-list{text-align: center;position: relative;overflow: hidden;}
.pro-img,.bott-img {position: relative;overflow: hidden;}
.pro-img>img,.bott-img img {-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.pro-box {width: 100%;height: 100%;text-align: center;background: rgba(0,0,0,.3);display: flex;align-items: center;justify-content: center;
position: absolute;top: 0;left: 0;opacity: 0;transform: scale(0) rotate(-180deg);transition: all 0.2s;}
.pro-box a {display: block;width: 155px;height:40px;text-align: center;line-height:40px;background-image: -webkit-linear-gradient(left, #bd8a1c,#fedf84,#fedf84,#bd8a1c);color: #000;margin:0 auto;}
.pro-list p{text-align: left;font-size: 18px;line-height: 30px;font-family: 'Helvetica Light';margin-top: 15px;}
.pro-item:hover .pro-box {opacity: 1;transform: scale(1) rotate(0deg);transition-delay: 0.2s;}
.pro-item:hover .pro-img>img,.bott-item:hover .bott-img img {-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

/*--  产品详情页  --*/
.pro-zuo{width: 50%;display: flex;justify-content: space-between;align-items: flex-start;}
.small .swiper-wrapper {height: 510px;}
.small{width:22.8%;height: 100%; position: relative;overflow: hidden;}
.small-list{border: 1px solid #f1f1f1;}
.small-img {position: relative;overflow:hidden;}
.small-box {width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,.5);display: flex;align-items: center;justify-content: center;}
.small .swiper-slide-thumb-active{border: 1px solid #d9b863;}
.mySwiper14 .small-list:nth-child(1){cursor: pointer;}
.big{border: 1px solid #d2d2d2;width: 72.8%;position: relative;}
.big-item{position: relative;overflow: hidden;height: 100%;}
.big-item video {width: 100%;height: 100% !important;position: absolute;top: 0;/* object-fit: cover; */}
.big .btn-left,.big .btn-rig{ width:68px; height:68px;cursor: pointer; position: absolute;top:50%;margin-top: -34px; z-index: 999;display: block;}
.big .btn-left {left:4%;background:url(../img/prev2.png) no-repeat center center;opacity: 0;transition:all 0.5s;}
.big .btn-rig {right:4%;background:url(../img/next2.png) no-repeat center center;opacity: 0;transition:all 0.5s;}
.big:hover .btn-left {left:15px;opacity: 1;}
.big:hover .btn-rig {right:15px;opacity: 1;}
.pro-you{width: 44%;}
.pro-tit{font-family: 'HelveticaB';}
.pro-tit h6{font-size: 36px;}
.pro-tit p{font-size: 20px;color: #c89e3c;margin-top:20px;}
.pro-tit i{display: block;width: 66px;height: 2px;background: #b2b2b2;margin-top:30px;}
.pro-cont{color: #616161;font-family: 'Helvetica Light';}
.pro-btn a{display: block;width:196px;font-size:20px;text-align: center;line-height:55px;font-family: 'HelveticaB';background-image: -webkit-linear-gradient(left, #bd8a1c,#fedf84,#bd8a1c);color: #000;}

.pro-tit2{font-size: 36px;text-transform: uppercase;font-family: 'HelveticaB';}
.bott-nr {position: relative;}
.bott-nr .btn-rig,.bott-nr .btn-left{ width:68px; height:68px;cursor: pointer; position: absolute;top:40%;margin-top: -34px; z-index:2;opacity:1;display: block;}
.bott-nr .btn-rig {right:-7%;background: url(../img/next3.png) no-repeat center center;}
.bott-nr .btn-left {left:-7%;background: url(../img/prev3.png) no-repeat center center;}
.pro-cont ul,.pro-cont2 ul {padding-left: 20px;}
.pro-cont ul li,.pro-cont2 ul li {list-style: inherit;}

/*--  新闻列表页  --*/
.news-item{padding: 35px 30px;background: #fff;box-shadow: 0px 5px 21px 0px rgba(63, 63, 63, 0.13);position: relative;margin-bottom: 3%;cursor: pointer;}
.news-item .sub6-icon{position: absolute;top:40px;right: 30px;}

/*--  新闻详情页  --*/
.deta-tit {display: flex;align-items: center;justify-content: space-between;padding-bottom: 15px;border-bottom: 1px solid #d2d2d2;}
.deta-tit h6{font-size: 26px;font-family: 'HelveticaB';text-transform: uppercase;}
.deta-tit span {color: #9e9e9e;}
.data-nr {color: #464646;}


/*--  联系我们页  --*/
.cont-tit h3{font-size: 36px;text-transform: uppercase;font-family: 'HelveticaB';}
.cont-tit p{font-size: 20px;line-height: 38px;font-family: 'Helvetica Light';opacity: .58;}
.cont-nr{display: flex;justify-content: space-between;}
.cont-left{width:51.8%;}
.cont-box {margin-bottom:5%;}
.cont-box span {display: block;color: #838383;margin-bottom:20px;font-size: 20px;}
.cont-box span i{color: #d10000;}
.cont-item input {display: block;width: 100%;height:58px;border: 1px solid #d2d2d2;border-radius:10px;padding: 0 20px;color: #000;font-family: 'Helvetica Light';}
.cont-item button {display: block;width:100%;height: 45px;text-align: center;line-height: 45px;color: #000000;font-size: 22px;cursor: pointer;
background-image: -webkit-linear-gradient(left, #bd8a1c,#fedf84,#bd8a1c);font-family: 'Helvetica Light';}
.cont-rig{width:41.9%;background: #f7f7f7;padding: 5% 3% 0 6%;}
.cont-rig h3{font-size: 36px;color: #000000;text-transform: uppercase;font-family: 'HelveticaB';}
.cont-rig ul{margin-top:15%;}
.cont-rig ul li{display: flex;margin-bottom:8%;align-items: center;}
.cont-rig ul li img{width: 40px;margin-right: 20px;}
.cont-rig ul li p{width: calc(100% - 60px);color: #4d4d4d;line-height: 38px;font-size: 20px;font-family: 'Helvetica Light';}
.cont-rig ul li p a{color: #4d4d4d;}
.cont-rig ul li p a:hover{text-decoration: underline;}
.cont-rig ul li:last-child {align-items:start;}

.cont-item input::-webkit-input-placeholder {color: #838383;}
.cont-item input:-moz-placeholder {color: #838383;}
.cont-item input::-moz-placeholder {color: #838383;}
.cont-item input::-ms-input-placeholder {color: #838383;}

/*--  证书列表页  --*/
.cert-nr {padding: 3% 0 25px;background: url(../img/cert-bg.png) no-repeat center bottom;}
.cert-tit{padding-bottom:15px;border-bottom: 1px solid #b2b2b2;}
.cert-tit h5 {font-size: 24px;color: #000000;text-transform: uppercase; line-height: 36px;}
.cert-cont {position: relative;}
.cert-list p {font-size: 18px;line-height:24px;color: #000000;margin-top:10px;}
.cert-cont .btn-rig,.cert-cont .btn-left{ width:33px; height:60px;cursor: pointer; position: absolute;top:40%;z-index: 99;opacity:1;display: block;background-size: 100% 100%;}
.cert-cont .btn-rig{right:-4%;background:url(../img/next.jpg) no-repeat center center;}
.cert-cont .btn-left{left:-4%;background:url(../img/prev.jpg) no-repeat center center;}































@media only screen and (max-width:1600px) {

}

@media only screen and (max-width:1500px) {
	.pad5 {padding:5% 3%;}
	.pad4 {padding:4% 3%;}
	.pad3 {padding:3% 3%;}
	.pad2 {padding:2% 3%;}
	.pad1 {padding:1% 3%;}
	.small .swiper-wrapper{height: 477px;}
	.pro-tit h6,.pro-tit2,.cont-tit h3,.cont-rig h3{font-size: 32px;}
}

@media only screen and (max-width:1400px) {
	.sub-top h3,.sub-top2 h3{font-size: 40px;}
	.sub1-box h4,.sub2-cent{font-size: 32px;}
	.sub1-box a,.sub-btn{font-size: 18px;}
	.sub4-cont .btn-left,.bott-nr .btn-left{left:3%;}
	.sub4-cont .btn-rig,.bott-nr .btn-rig{right:3%;}
	.sub4{padding-bottom: 3%;}
	.sub6{padding: 3% 3% 2%;}
	.sub6-box h4, .sub6-item h4, .news-item h4{font-size: 22px;}
	.sub6-box h4, .sub6-item h4, .news-item h4{line-height:40px;}
	.pro-btn a{font-size: 18px;}
	.small .swiper-wrapper{height: 465px;}
	.pro-tit h6,.pro-tit2,.cont-tit h3,.cont-rig h3{font-size:30px;}
	.abo2-icon{width: 97px;height: 97px;}
	.abo3{padding:0 3% 3%;}
}
@media only screen and (max-width:1300px) {
	.sub-top h3,.sub-top2 h3{font-size: 36px;}
	.sub1-box h4, .sub2-cent{font-size: 28px;}
	.sub1-box a,.sub1-cont{margin-top: 20px;}
	.sub1-box{padding: 20px;}
	.small .swiper-wrapper{height: 425px;}
}
@media only screen and (max-width:1200px) {
	.pad5 {padding:5% 15px;overflow: hidden;}
	.pad4 {padding:4% 15px;overflow: hidden;}
	.pad3 {padding:3% 15px;overflow: hidden;}
	.pad2 {padding:2% 15px;overflow: hidden;}
	.pad1 {padding:1% 15px;overflow: hidden;}
	.sub-top h3,.sub-top2 h3{font-size: 32px;}
	.sub1-box h4, .sub2-cent{font-size: 24px;}
	.sub1-box a, .sub-btn{font-size: 16px;}
	.sub2-cont{font-size: 16px;line-height: 28px;}
	.sub-btn{height: 50px;line-height: 50px;}
	.sub3-box h6{font-size:20px;}
	.sub6-box h4, .sub6-item h4, .news-item h4{font-size:20px;line-height: 32px;}
	.link a{font-size: 18px;}
	.small .swiper-wrapper{height: 405px;}
	.pro-tit h6,.pro-tit2,.cont-tit h3,.cont-rig h3{font-size:28px;}
	.abo2-icon img{max-width: 50px;}
	.abo3{padding:0 15px 3%;}
	.abo2-box h6{font-size:20px;}
	.deta-tit h6{font-size: 24px;}
	.cont-tit p,.cont-rig ul li p{font-size: 18px;line-height: 32px;}
	.cont-box span{font-size: 18px;}
	.cont-item input{font-size: 14px;}
}
@media screen and (max-width:992px) {
	.sub-top h3,.sub-top2 h3{font-size:28px;}
	.sub1-box h4, .sub2-cent,.sub5-box h5{font-size: 20px;}
	.sub1-box p,.sub1-cont{font-size: 14px;line-height: 20px;}
	.sub1-box p{margin-top:5px;}
	.sub6-box h4, .sub6-item h4, .news-item h4{font-size:18px;line-height:28px;}
	.sub5-list{min-height: 440px;}
	.small .swiper-wrapper{height:335px;}
	.pro-tit h6,.pro-tit2,.cont-tit h3,.cont-rig h3{font-size:24px;}
	.abo2-left{width: 80%;}
	.deta-tit h6{font-size: 20px;}
	.deta-tit{display: block;}
}
@media screen and (max-width: 768px) {
	.sub-top h3, .sub-top2 h3{font-size: 24px;}
	.sub-top,.sub6-nr,.pro, .pro-top,.cont-nr{display: block;}
	.sub-top p, .sub-top2 p{font-size: 14px;}
	.sub1-box{width: 80%;padding: 15px 20px 0;}
	.sub1-box a,.sub-btn{font-size: 14px;width: 120px;height: 35px;line-height:35px;margin-top: 10px;}
	.sub2-cent{padding: 15px 0;font-size: 18px;line-height: 24px;}
	.sub3-box{padding: 20px 5px 10px 15px;}
	.sub3-tb{max-width: 60px;margin-left:0;}
	.sub4-cont .btn-rig, .sub4-cont .btn-left{margin-top: -48px;}
	.sub-top2 p{padding: 0;}
	.sub5-cont{margin-top: 30px;}
	.sub6-left,.sub6-rig{width: 100%;}
	.sub6-rig{padding: 0;border: none;margin-top: 20px;}
	.sub6-item{padding: 0 0 20px 0;}
	.pro-left,.pro-rig,.pro-zuo,.pro-you,.cont-left,.cont-rig{width: 100%;}
	.link a{line-height:50px;}
	.pro-rig,.pro-you,.cont-rig{margin-top: 20px;}
	.pro-list p{font-size: 16px;}
	.small .swiper-wrapper{height:260px;}
	.pro-tit h6, .pro-tit2{font-size: 20px;}
	.pro-tit p{font-size: 18px;}
	.bott-nr .btn-rig, .bott-nr .btn-left{width: 48px;height: 48px;margin-top: -24px;background-size: 100% 100%;}
	.pro-tit i{margin-top: 10px;}
	.pro-btn a{line-height: 45px;}
	.abo2-left{width: 100%;}
	.abo2-rig{position: inherit;top: inherit;right: inherit;margin-top: 20px;width: 100%;}
	.deta-tit h6{font-size:18px;}
	.cont-item input{height: 45px;}
	.cont-rig ul{margin-top: 20px;}
	.cont-rig ul li{margin-bottom: 15px;}
	.cont-rig{padding: 20px 20px 30px;}
}